Bug 127941 - GFS product missing
GFS product missing
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-15 11:39 EDT by Florian Brand
Modified: 2013-06-23 22:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 16:56:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Brand 2004-07-15 11:39:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
The GFS procuct is not listed on Bugzilla

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. access Bugzilla
    

Actual Results:  no GFS to choose

Expected Results:  GFS in the menu

Additional info:
Comment 1 David Lawrence 2004-07-15 14:08:59 EDT
Adding gnuss to Cc list so he can comment on this bug.

Greg, I need to get a component list from you to add to a new Bugzilla
product called 'Red Hat Global File System'. Also I need an initial
owner for each component as well as a one line description of each.
Also I need an initial version number as well. Let me know if this the
direction we want to go with this layered product in Bugzilla.

Thanks
Comment 2 David Lawrence 2004-09-13 12:26:47 EDT
Ping gnuss, have u sent me this information yet? (dkl trying to remember)

Comment 3 Rahul Sundaram 2006-02-14 15:47:37 EST

I am closing this bug report as there has not been any activity on this for a
while and there has been various changes made to bugzilla in the meantime. If
the issue still exists, kindly reopen it. Thank you.
Comment 4 David Lawrence 2006-04-08 13:43:02 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 5 David Lawrence 2008-09-16 12:51:01 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 6 David Lawrence 2008-11-04 16:56:10 EST
Red Hat Cluster Suite

Note You need to log in before you can comment on or make changes to this bug.